## rust-unit-prefix 0.5.1

=== debian/changelog ===
rust-unit-prefix (0.5.1-1) unstable; urgency=medium

  * Package unit-prefix 0.5.1 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 17 Aug 2025 18:58:39 +0200
