=== debian/control ===
Source: rust-unit-prefix
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.31.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unit-prefix]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unit-prefix
Homepage: https://github.com/commons-rs/unit-prefix
X-Cargo-Crate: unit-prefix
Rules-Requires-Root: no

Package: librust-unit-prefix-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unit-prefix+default-dev (= ${binary:Version}),
 librust-unit-prefix+std-dev (= ${binary:Version}),
 librust-unit-prefix-0-dev (= ${binary:Version}),
 librust-unit-prefix-0+default-dev (= ${binary:Version}),
 librust-unit-prefix-0+std-dev (= ${binary:Version}),
 librust-unit-prefix-0.5-dev (= ${binary:Version}),
 librust-unit-prefix-0.5+default-dev (= ${binary:Version}),
 librust-unit-prefix-0.5+std-dev (= ${binary:Version}),
 librust-unit-prefix-0.5.1-dev (= ${binary:Version}),
 librust-unit-prefix-0.5.1+default-dev (= ${binary:Version}),
 librust-unit-prefix-0.5.1+std-dev (= ${binary:Version})
Description: Format numbers with metric and binary unit prefixes - Rust source code
 Source code for Debianized Rust crate "unit-prefix"
