=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unit-prefix 0.5.1 --all-targets --all-features
Features: test-name=rust-unit-prefix:@
Depends: dh-cargo (>= 31), rustc (>= 1.31.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unit-prefix 0.5.1 --all-targets
Features: test-name=librust-unit-prefix-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.31.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unit-prefix 0.5.1 --all-targets --no-default-features --features std
Features: test-name=librust-unit-prefix-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.31.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unit-prefix 0.5.1 --all-targets --no-default-features
Features: test-name=librust-unit-prefix-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.31.0), @
Restrictions: allow-stderr, skip-not-installable
